.newshead{
	position:relative;
	margin-bottom:20px;
	}
	.newsnumber{
		position:absolute;
		top:9px;
		left:310px;
        z-index:1000;
		}
		.newsnumber label{
			color:#b9bec3;
			font-size:11px;
			display:inline;
			font-family:Arial,sans-serif;
			margin-right:5px;
			}
			.newsnumber .jquery-selectbox {
				display:inline-block;
			}

.colleft{
	width:250px;
	float:left;
	}
.colright{
	float:right;
	width:250px;
	}

.wrapnews{
	background:url(../img/page.png) no-repeat 279px 10px;
	border-bottom:1px dotted #c6cbce;
	margin-bottom:20px;
	padding-bottom:20px;
}
.b-newsfeed{
	font-family:Arial,sans-serif;
	padding-top:15px;
	border-top:1px dotted #c6cbce;
	margin-bottom:15px;
}
.b-newsfeed .news-date{
	font-family:Helvetica,arial,sans-serif;
	}
	.b-newsfeed .keytags{
		font-size:10px;
		color:#9c9d9f;
		}
		.b-newsfeed .keytags a{
			text-decoration:none;
			color:#8c939e;
			}
.newsfeed-pic,.newsfeed-video{
	display:block;
	margin:7px 0 5px 0;
}
.newsfeed-video{
	position:relative;
	
	}
	.newsfeed-video img{
		display:block;
		}
		.newsfeed-video i{
			display:block;
			position:absolute;
			width:37px;
			height:37px;
			left:60px;
			top:30px;
			background:url(../img/play.png) no-repeat 0 0;
		}
/* single
---------------------------------------- */
.news-single .imp{
	font-size:15px;
	color:#005c95;
}
.news-single .news-meta,.news-single .keytags, .news-single .news-date{
	font-size:10px;
	color:#9c9d9f;
	font-family:Arial,sans-serif;
	margin-bottom:0;
	}
	.news-single .keytags{
		margin-bottom:1.5em;
		margin-top:3px;
	}
	.news-single .keytags a{
		color:#8c939e;
		text-decoration:none;
	}
	.news-single .news-date{
		margin-top:1.5em;
	}
	.news-single .news-date em{
		font-style:normal;
		color:#6194ac;
	}
.pleaselogin{
	font-family:Arial,sans-serif;
	}
	.pleaselogin a{
		text-decoration:none;
	}
.comment-item{
	width:100%;
	overflow:hidden;
	border-bottom:1px dotted #c6cbce;
	padding-bottom:5px;
	margin-top:10px;
	}
	.comment-user{
		float:left;
		width:150px;
		font-size:10px;
		}
	.comment-user img{
		float:left;
		margin-right:10px;
		}
	.comment-user a{
		color:#4d4e4c;
		}
	.comment-content{
		float:Right;
		width:370px;
	}
	.comment-item .published{
		clear:both;
		color:#9c9d9f;
		font-size:10px;
		padding-top:5px;
		font-family:Arial,sans-serif;
	}
	.comment-item .published strong{
		font-weight:normal;
		color:#6194ac;
	}
	select{
	
	}
h4.h4{
	font-size:16px;
	font-weight:normal;
	color:#6194ac;
	font-family:Georgia,serif;
	margin-bottom:8px;
}
.page .ddate{
	color:#fff;
	font-family:Georgia,serif;
	display:inline-block;
	margin:10px 0;
	background:#7a828f;
	
	padding:3px 10px;
	font-size:16px;
}
.page .ddate-current{
	background:#8a121a;
}